gnutls_anti_replay_enable(3)

NAME
gnutls_anti_replay_enable - API function

SYNOPSIS
#include <gnutls/gnutls.h>

void gnutls_anti_replay_enable(gnutls_session_t session, gnutls_anti_replay_t anti_replay);

ARGUMENTS

gnutls_session_t session
    is a gnutls_session_t type.

gnutls_anti_replay_t anti_replay
    is a gnutls_anti_replay_t type.

DESCRIPTION
Request that the server should use anti-replay mechanism.

SINCE
3.6.5

REPORTING BUGS
Report bugs to <bugs@gnutls.org>.
Home page: https://www.gnutls.org

COPYRIGHT
Copyright © 2001-2020 Free Software Foundation, Inc., and others.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the /usr/share/doc/gnutls/ directory does not contain the HTML form visit

https://www.gnutls.org/manual/